By using our website you agree that we use cookies. More information

| Cerrar

Asistencia

¿Cuáles son los requisitos mínimos del sistema?

Mínimo

Para ejecutar Merlin Project en su Mac, se requiere al menos macOS 10.11.6.

En su iPhone y iPad iOS 11 es necesario.

Recomendado

Recomendamos utilizar siempre la última versión del sistema operativo. Actualmente es macOS Mojave (10.14.x).

La magia del Merlin Project ahora también en el iPad

Gantt Chart, Kanban y Mindmap en Mac y iPad. Pruebe ahora por 30 días gratis.